html, body{
    box-sizing: border-box;
    background-color: #dae0e5;
    font-family: Verdana, sans-serif;
}

* 
*:before,
*:after{
    box-sizing: border-box;
}

::-moz-selection { /* Code for Firefox */
    color: #fff;
    background: #069738;
}
  
::selection {
color: #fff;
background: #069738;
}

body{
    height: 100vh;
}

header{
    background-color: #fff;
    height: fit-content;
}

footer{
    background-color: #069738;
    align-content: center;
    padding: 0.2rem;  
    color: #fff;
    font-weight: bold;  
    height: fit-content;
}

footer a{
    color: #fff;
    font-weight: bold;
}

h1{
    text-align: left;
    color: #707070;
    font-size: 1.2rem;
    font-weight: bold;
}

h2{
    text-align: center;
    color: #707070;
    font-size: 1rem;
    font-weight: bold;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus,
.select2-container *:focus{   
    border-color: #069738 !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(126, 239, 104, 0.6) !important;
    outline: 0 none !important;
}

.select2-container *:not(focus){   
    border-color: #dae0e5 !important;
    box-shadow: none !important;
    outline: 0 none !important;
}

.btn-custom, .ui-dialog-buttonset button{
    background-color: #069738 !important;
    color: #fff !important;
    text-align: center;
}

.ui-dialog-buttonset{
    text-align: center;
}

.ui-dialog-buttonset button{
    border: 1px solid #fff !important;
    border-radius: 5%;    
}

.btn-custom:hover, .ui-dialog-buttonset button:hover{
    background-color: #0abe49 !important;
    border-color: #069738 !important;
    color: #fff !important;
    transition: 0.5s !important;
}

.ui-dialog-titlebar-close {
    visibility: hidden;
}

.ui-dialog .ui-dialog-buttonpane { 
    text-align: center;
}

.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset { 
    float: none;
}

.ui-widget-overlay {
    opacity: 0.5;
}

.required{
    border-color: red !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(255, 0, 0, 0.6) !important;
}

.select2-container.required .select2-selection.select2-selection--single.select2--small{
    border-color: red !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(255, 000, 000, 0.6) !important;
    outline: 0 none !important;
}

.logodecandido {
    width: 10%;
    object-fit: contain;
}

.mainCont{
    background-color: #fff;
}

.mainCont.mainC{
    height: 85vh;
}

#menu{
    height: 4rem;
    opacity: 1;
}

.dropdown-toggle.show{
    color: #e44704 !important;
    border: 1px solid #e44704 !important;
}

.dropdown-menu{
    padding: 15px; min-width:300px;
}

.menuOpc{
    color: #707070;
}

.menuOpc:hover {
    color: #e44704;
}

.dropdown-item{
    color: #707070;
    font-size: 0.8rem;
}

.dropdown-item:hover{
    background-color: #ebf0f5;
    color: #e44704;
}

.navbar-nav li{
    font-size: 0.8rem;
}

.btnMenu{
    background-color: #fff;
    color: #707070;
    border: 0.1rem solid #fff;
}

.btnMenu:hover{
    color: #e44704 !important;
    border: 0.1rem solid #e44704 !important;
    transition: 1s !important;
}

.card-title{
    font-size: 0.9rem;
}

.card-text{
    font-size: 0.8rem;
}

.itemIco{
    font-size: 3rem;
    color: #707070;
}

.item{
    box-shadow: 0 3px 6px 0 #a2a1a1;
    background-color: #fff;
    border: 0.1rem solid #dae0e5;
    color: #707070;
    transition: 1s !important;
}

.item:hover{
    cursor: pointer;
    box-shadow: 0 12px 24px 0 #a2a1a1;
    color: #e44704;
    border: 0.1rem solid #e44704;
    transition: 1s !important;
}

.item:hover .itemIco{
    color: #e44704;
}

.separadorHMain{
    height: 1vh !important;
    background-color: #069738;
    opacity: 1;
    /* margin: 1vh 0rem 1vh 0rem; */
    margin: 0px !important;
}

.separadorH{
    height: 0.1rem !important;
    color: #dae0e5;
    opacity: 1;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: 0.25rem;
}

.separadorV{
    width: 1rem !important;
    background-color: red;
    color: #dae0e5;
    opacity: 1;
    border: 1px solid rgba(0,0,0,.125);
    height: 100% !important;
}

.filtros{
    height: 5rem;
}

.lbSelect{
    font-size: 0.8rem !important;
    color: #707070;
}

.select2-selection__rendered{
    font-size: 0.8rem !important;
    color: #707070 !important;
    margin-left: 20px !important;
    text-align: left !important;
}

.select2-search { 
    background-color: #dae0e5; 
}

.select2-search__field { 
    color: #707070 !important;
    font-size: 0.8rem !important;

}

.select2-results { 
    color: #707070;
    font-size: 0.8rem;
}

.select2-results__option--selected{
    background-color: #069738 !important;
    color: #fff !important;
    font-weight: normal !important;
}

.ui-widget-header{
    background-color: #069738;
    color: #fff;
}

.ui-state-default{
    background-color: #fff !important;
}

.ui-state-default:hover{
    border-color: #069738 !important;
}

.ui-datepicker-current-day>a{
    border-color: #069738 !important;
    background-color: #069738 !important;
    color: #fff !important;
    font-weight: bold !important;
}

.ui-datepicker-today, .ui-state-default.ui-state-highlight{
    background-color: #fff !important;
    border-color: #e44704 !important;
    color: #e44704 !important;
    font-weight: bold !important;
}

.ui-datepicker-next-hover, .ui-datepicker-prev-hover{
    background-color: #0abe49 !important;
}

.ui-icon{
    background-image: url(../plugins/jquery-ui-1.13.2/images/ui-icons_ffffff_256x240.png) !important;
}

.tComprobantes td{
    color: red !important;
}

/* .fila{
    height: 20rem;
} */

.empresa{
    width: 20rem;
}

.btnIcon{
    color: #444343;
    font-size: 1.5rem;
}

.btnIcon:hover{
    font-weight: bold;
    color: #e44704;
}

.page-item a{
    color: #707070 !important;
    font-size: 0.8rem !important;
}

.page-item.active, .page-item.active a{
    background-color: #069738 !important;
    border-color: #069738 !important;
    color: #fff !important;
}

.hidden{
    display: none;
}

.formS{
    width: 60%;
}

.alert-notificacion {
	background-color: #fff;
    border: 1px solid #069738;
	border-radius: 1rem;
	color: #707070;
    padding: 1rem;
    width: 30%;
    transition: 0.2s;
}

.alert-notificacion > div > div > [data-notify="icon"] {
    font-size: 3rem;
    color: #069738;
    transition: 0.2s;
}

.alert-notificacion > div > div > [data-notify="title"] {
	color: rgb(51, 51, 51);
	font-weight: bold;
    margin-bottom: 0.2rem;
    font-size: 1rem;
    width: 13rem;
    padding-right: 1rem;
}

.alert-notificacion > div > div > [data-notify="message"] {
    color: #707070;
    font-size: 0.8rem;
}

.alert-warning {
	background-color: #fff;
    border: 1px solid #e44704;
	border-radius: 1rem;
	color: #707070;
    padding: 1rem;
    width: 30%;
    transition: 0.2s;
}

.alert-warning > div > div > [data-notify="icon"] {
    font-size: 3rem;
    color: #e44704;
    transition: 0.2s;
}

.alert-warning > div > div > [data-notify="title"] {
	color: #707070;
	font-weight: bold;
    margin-bottom: 0.2rem;
    font-size: 0.9rem;
    width: 13rem;
    padding-right: 1rem;
}

.alert-warning > div > div > [data-notify="message"] {
    color: #707070;
    font-size: 0.8rem;
}

#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;    
    z-index: 10000;
    transition: all 0.5s;
    background-color: rgba(0,0,0,0.8); 
    margin: 0;
	height: 100vh;
	align-items: center;
	justify-content: center;
}

.loader {
    width: 5rem;
    height: 5rem;
    font-size: 10px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 40%;
}

.loader .face {
    position: absolute;
    border-radius: 50%;
    border-style: solid;
    animation: animate 1s linear infinite;
}

.loader .face:nth-child(1) {
    width: 100%;
    height: 100%;
    color: gold;
    border-color: currentColor transparent transparent currentColor;
    border-width: 0.2em 0.2em 0em 0em;
    --deg: -45deg;
    animation-direction: normal;
}

.loader .face:nth-child(2) {
    width: 70%;
    height: 70%;
    color: lime;
    border-color: currentColor currentColor transparent transparent;
    border-width: 0.2em 0em 0em 0.2em;
    --deg: -135deg;
    animation-direction: reverse;
}

.loader .face .circle {
    position: absolute;
    width: 50%;
    height: 0.1em;
    top: 50%;
    left: 50%;
    background-color: transparent;
    transform: rotate(var(--deg));
    transform-origin: left;
}

.loader .face .circle::before {
    position: absolute;
    top: -0.5em;
    right: -0.5em;
    content: '';
    width: 1em;
    height: 1em;
    background-color: currentColor;
    border-radius: 50%;
    box-shadow: 0 0 2em,
                0 0 4em,
                0 0 6em,
                0 0 8em,
                0 0 10em,
                0 0 0 0.5em rgba(255, 255, 0, 0.1);
}

.isDisabled{
    pointer-events: none;
    color: currentColor;
    cursor: not-allowed;
    opacity: 0.6;
    text-decoration: none;
}

@keyframes animate {
    to {
        transform: rotate(1turn);
    }
}

.social{
    font-family: FontAwesome;
    font-size: 1rem;
    font-weight: lighter;
}

.social a{
    text-decoration: none;
}





